## rust-yaml-rust2 0.10.0

=== debian/changelog ===
rust-yaml-rust2 (0.10.0-1) unstable; urgency=medium

  * Package yaml-rust2 0.10.0 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 14 Mar 2025 21:37:52 +0100
