=== debian/control ===
Source: rust-yaml-rust2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arraydeque-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~) <!nocheck>,
 librust-hashlink-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaml-rust2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaml-rust2
Homepage: https://github.com/Ethiraric/yaml-rust2
X-Cargo-Crate: yaml-rust2
Rules-Requires-Root: no

Package: librust-yaml-rust2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arraydeque-0.5+default-dev (>= 0.5.1-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~),
 librust-hashlink-0.8+default-dev
Provides:
 librust-yaml-rust2+debug-prints-dev (= ${binary:Version}),
 librust-yaml-rust2+default-dev (= ${binary:Version}),
 librust-yaml-rust2+encoding-dev (= ${binary:Version}),
 librust-yaml-rust2-0-dev (= ${binary:Version}),
 librust-yaml-rust2-0+debug-prints-dev (= ${binary:Version}),
 librust-yaml-rust2-0+default-dev (= ${binary:Version}),
 librust-yaml-rust2-0+encoding-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10+debug-prints-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10+default-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10+encoding-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10.0-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10.0+debug-prints-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10.0+default-dev (= ${binary:Version}),
 librust-yaml-rust2-0.10.0+encoding-dev (= ${binary:Version})
Description: Fully YAML 1.2 compliant YAML parser - Rust source code
 Source code for Debianized Rust crate "yaml-rust2"
