## rust-yaml-rust2 0.10.1

=== debian/changelog ===
rust-yaml-rust2 (0.10.1-1) unstable; urgency=medium

  * Package yaml-rust2 0.10.1 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 18 Apr 2025 12:07:44 +0200
