=== debian/control ===
--- 
+++ 
@@ -39,9 +39,9 @@
  librust-yaml-rust2-0.10+debug-prints-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+default-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+encoding-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.0-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.0+debug-prints-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.0+default-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.0+encoding-dev (= ${binary:Version})
+ librust-yaml-rust2-0.10.1-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.1+debug-prints-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.1+default-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.1+encoding-dev (= ${binary:Version})
 Description: Fully YAML 1.2 compliant YAML parser - Rust source code
  Source code for Debianized Rust crate "yaml-rust2"
