## rust-yaml-rust2 0.10.3

=== debian/changelog ===
rust-yaml-rust2 (0.10.3-2) unstable; urgency=medium

  * Team upload.
  * Package yaml-rust2 0.10.3 from crates.io using debcargo 2.7.8
  * Relax dependencies on hashlink and libtest-mimic.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 05:07:08 +0000

rust-yaml-rust2 (0.10.3-1) unstable; urgency=medium

  * Package yaml-rust2 0.10.3 from crates.io using debcargo 2.7.8
  * Relax the librust-mimic dependency to v0.7
  * d/patches:
    - drop remove-libtest-mimic.patch, not needed anymore
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 14 Aug 2025 23:15:01 +0200
