=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-arraydeque-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
  librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~) <!nocheck>,
- librust-hashlink-0.8+default-dev <!nocheck>
+ librust-hashlink+default-dev (<< 0.11-~~) <!nocheck>,
+ librust-hashlink+default-dev (>= 0.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
@@ -26,7 +27,8 @@
  ${misc:Depends},
  librust-arraydeque-0.5+default-dev (>= 0.5.1-~~),
  librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~),
- librust-hashlink-0.8+default-dev
+ librust-hashlink+default-dev (<< 0.11-~~),
+ librust-hashlink+default-dev (>= 0.8-~~)
 Provides:
  librust-yaml-rust2+debug-prints-dev (= ${binary:Version}),
  librust-yaml-rust2+default-dev (= ${binary:Version}),
@@ -39,9 +41,9 @@
  librust-yaml-rust2-0.10+debug-prints-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+default-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+encoding-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.1-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.1+debug-prints-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.1+default-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.1+encoding-dev (= ${binary:Version})
+ librust-yaml-rust2-0.10.3-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.3+debug-prints-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.3+default-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.3+encoding-dev (= ${binary:Version})
 Description: Fully YAML 1.2 compliant YAML parser - Rust source code
  Source code for Debianized Rust crate "yaml-rust2"
