## rust-yaml-rust2 0.10.4

=== debian/changelog ===
rust-yaml-rust2 (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * Package yaml-rust2 0.10.4 from crates.io using debcargo 2.7.10
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 16:17:53 +0200
