=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaml-rust2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaml-rust2
 Homepage: https://github.com/Ethiraric/yaml-rust2
@@ -41,9 +41,9 @@
  librust-yaml-rust2-0.10+debug-prints-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+default-dev (= ${binary:Version}),
  librust-yaml-rust2-0.10+encoding-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.3-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.3+debug-prints-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.3+default-dev (= ${binary:Version}),
- librust-yaml-rust2-0.10.3+encoding-dev (= ${binary:Version})
+ librust-yaml-rust2-0.10.4-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.4+debug-prints-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.4+default-dev (= ${binary:Version}),
+ librust-yaml-rust2-0.10.4+encoding-dev (= ${binary:Version})
 Description: Fully YAML 1.2 compliant YAML parser - Rust source code
  Source code for Debianized Rust crate "yaml-rust2"
