=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust2 0.10.4 --all-targets --all-features
Features: test-name=rust-yaml-rust2:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-libtest-mimic+default-dev (<< 0.9-~~), librust-libtest-mimic+default-dev (>= 0.7-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust2 0.10.4 --all-targets --no-default-features --features debug_prints
Features: test-name=librust-yaml-rust2-dev:debug_prints
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-libtest-mimic+default-dev (<< 0.9-~~), librust-libtest-mimic+default-dev (>= 0.7-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust2 0.10.4 --all-targets
Features: test-name=librust-yaml-rust2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-libtest-mimic+default-dev (<< 0.9-~~), librust-libtest-mimic+default-dev (>= 0.7-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust2 0.10.4 --all-targets --no-default-features --features encoding
Features: test-name=librust-yaml-rust2-dev:encoding
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-libtest-mimic+default-dev (<< 0.9-~~), librust-libtest-mimic+default-dev (>= 0.7-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust2 0.10.4 --all-targets --no-default-features
Features: test-name=librust-yaml-rust2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-libtest-mimic+default-dev (<< 0.9-~~), librust-libtest-mimic+default-dev (>= 0.7-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
